@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,400;1,300&display=swap');
.fundcont{
   background-color: rgb(80, 79, 79);
   position: fixed;
   height:100% ;
   width: 500px;
   margin-top:15%;
   margin-left: 700px;
   margin-right:center;
   border-radius: 30px;
   
    
}

img{
   height: 30px;
   width: 30px;
   border-radius: 40%;
}

.emESen{
margin-top:50% ;
margin-left:-10%;
display: flex;
color:rgb(255, 255, 255);


}
.cont{
   margin-left:5%;
   margin-top:-25%;
   display: fixed;
   color:rgb(0, 0, 0);
   padding: 100px;
}

h1{
   color:rgb(0, 0, 0);
   text-align: center;
}

input{
   border-radius: 20px;
   width:300px;
   

}
body{
   background-image:url('../imagens/cadastro/backgroundLogin.jpg');
   background:width 100;   
}
a{
   text-decoration: none;
   color:rgb(0, 0, 0);
}
.botao{
   width: 200px;
   height: 40px;
   margin-top:10%;
   margin-left: 20px;
   border-width: 10px;
   border-color:#800000;
   color:#ffffff;
   background-color: #800000;
   
   
}

.voltar{
   margin-right: 30px;
} 

.login{
   color: #800000;
}

.cadastrar:hover{      
   color:#800000
}
   
.sig{
   color:#800000;
}